doctype html
html(lang="en")
	head
		meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
		meta(http-equiv="X-UA-Compatible", content="IE=Edge")
		meta(name="application-name", content="rt_lite")
		meta(name="author", content="gabe")
		meta(name="creator", content="gabe")
		meta(name="color-scheme", content="normal")
		meta(name="description", content="A slim and sexy rottin' tomatoes client")
		meta(name="generator", content="vue.js")
		meta(name="keywords", content="movie reviews,movie ratings,movie scores,tv reviews,tv ratings,tv scores")
		meta(name="robots", content="index, follow")
		meta(name="theme-color", content="#2b303b")
		meta(name="viewport", content="width=device-width")
		title rt_lite
		link(rel="stylesheet", href="~/scss/main.scss")
	body
		div#app
		noscript
			p Hi!  It looks like you have JavaScript disabled.  I get it, the web
				|  can be a scary place and it's definitely smart to disable JavaScript
				|  by default.  However, this particular site does indeed require
				|  JavaScript in order to function.  If you're worried, please visit
				a(href="https://gitlab.com/gabeotisbenson/rt_lite") &nbsp;rt_lite on
					|  GitLab&nbsp;
				| where you can look at the source for yourself to verify that there's
				| nothing nasty going on (I'm not even running any analytics or tracking
				| crap!).  When you're satisifed, please whitelist this site and get to
				| checking movie scores!
			p Thanks,
				br
				a(href="https://gabe.xyz") Gabe
		script(src="~/index.js")
